SDL Library Documentation
Prev |  | Next

# SDL_JoystickNumAxes

## Name

SDL_JoystickNumAxes -- Get the number of joystick axes

## Synopsis

    #include "SDL.h"

``int SDL_JoystickNumAxes`(SDL_Joystick *joystick);`

## Description

Return the number of axes available from a previously opened SDL_Joystick.

## Return Value

Number of axes.

## See Also

`SDL_JoystickGetAxis`, `SDL_JoystickOpen`

Prev | Home | Next
SDL_JoystickIndex | Up | SDL_JoystickNumBalls